defaultPlacement: end
fieldLayouts:
  68eb9a9d-00a0-4520-90ef-732473563d2d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: cc95cf0f-32ea-444b-a8b5-28c130682246
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: verbb\navigation\fieldlayoutelements\NodeTypeElements
            uid: 2f4dcf5a-ab76-4ee6-8936-454d416e55d4
            userCondition: null
            warning: null
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            fieldUid: cae69d2b-6391-4ba5-a20c-c524c2319cc0 # Footer Logo URL
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7c3aa88a-4dd1-4cc0-b5d1-ba31ee7ab7ec
            userCondition: null
            warning: null
            width: 100
          -
            attribute: newWindow
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\NewWindowField
            uid: f4e26d4c-2d27-46a8-9f15-1d0c2363570b
            userCondition: null
            warning: null
            width: 100
        name: Node
        uid: c6567640-17a2-4f4a-9e58-91ff56e16473
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            attribute: urlSuffix
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\UrlSuffixField
            uid: b4c99bb9-2187-4c7d-bc8c-4c5ecdad4eb5
            userCondition: null
            warning: null
            width: 100
          -
            attribute: classes
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\ClassesField
            uid: 66bdfbe4-f108-420a-8221-a9101793af0e
            userCondition: null
            warning: null
            width: 100
          -
            attribute: customAttributes
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\CustomAttributesField
            uid: c4f97b56-127a-4e25-afba-43014aa15436
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: 355a9a6a-b540-4a72-9e8b-4e94e43ba1de
        userCondition: null
handle: footerLogos
instructions: null
maxNodes: null
name: 'Footer Logos'
permissions:
  craft\elements\Asset:
    enabled: '1'
    permissions:
      - 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  craft\elements\Category:
    enabled: ''
    permissions: '*'
  craft\elements\Entry:
    enabled: ''
    permissions: '*'
  craft\elements\Tag:
    enabled: ''
    permissions: '*'
  verbb\navigation\nodetypes\CustomType:
    enabled: ''
  verbb\navigation\nodetypes\PassiveType:
    enabled: ''
propagationMethod: all
siteSettings:
  759212a9-528e-4f44-a16b-b46b9d374bed: # CORHA
    enabled: true
sortOrder: 4
structure:
  maxLevels: 1
  uid: 2281ac73-d8d2-4a3f-986b-4d1efed561ec
